.single-post {
  height: 10%;
  width: 90%;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  margin: 10px;
}
.mother-container {
  flex-wrap: wrap;
}
img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
#text {
  font-weight: bold;
  font-size: large;
  word-break: break-word;
}
#title-post {
  text-decoration: none;
  font-size: x-large;
  font-weight: bold;
  color: black;
}
#post-cont {
  padding: 10px;
  border-style: outset;
}
.pagination {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.pagination-button {
  font-size: 14px;
  padding: 5px 10px;
  border: 1px solid #ccc;
  background-color: #f0f0f0;
  cursor: pointer;
}

.pagination-text {
  font-size: 14px;
  margin: 0 10px;
}

.page-item {
  display: inline-block;
  margin: 0 5px;
}

.page-link {
  font-size: 24px;
  padding: 5px 8px;
  border: none;
  font-weight:bolder;
  /* background-color: #f0f0f0; */
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

.activatedPage {
  background-color: #007bff;
  color: rgb(6, 48, 164);
  /* border: 1px solid #007bff; */
}

.page-link:hover {
  background-color: #007bff;
  color: white;
  border: 1px solid #007bff;
}

.page-link.disabled {
  background-color: #f0f0f0;
  color: #ccc;
  cursor: not-allowed;
  pointer-events: none;
}
